Bug 238549 - Menu places --> Computer does not show other linux partitions
Menu places --> Computer does not show other linux partitions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 07:16 EDT by rafa
Modified: 2013-03-05 22:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rafa 2007-05-01 07:16:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ca; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
I have 2 ntfs partitions (1 with XP, the other as a container), and 9 more ext3 partitions (plus one swap) where I test different Linux distros. All of the get mounted on boot.

Here is my fstab file:

LABEL=fc5 / ext3 defaults 1 1
devpts /dev/pts devpts gid=5,mode=620 0 0
tmpfs /dev/shm tmpfs defaults 0 0
proc /proc proc defaults 0 0
sysfs /sys sysfs defaults 0 0
/dev/hda6 swap swap defaults 0 0
################################################## #######################
/dev/fd0 /media/floppy auto pamconsole,exec,noauto,managed 0 0
/dev/hdc /media/cdrecorder auto pamconsole,exec,noauto,managed 0 0
/dev/hdb /media/cdrom auto pamconsole,exec,noauto,managed 0 0
/dev/hda1 /media/hda1 vfat user,rw,auto,utf8,quiet 0 0
/dev/hda5 /media/hda5 vfat user,rw,auto,utf8,quiet 0 0
/dev/hda7 /media/hda7 ext3 user,rw,auto 0 0
/dev/hda8 /media/hda8 ext3 user,rw,auto 0 0
/dev/hda9 /media/hda9 ext3 user,rw,auto 0 0
/dev/hda10 /media/hda10 ext3 user,rw,auto 0 0
/dev/hda11 /media/hda11 ext3 user,rw,auto 0 0
/dev/hda12 /media/hda12 ext3 user,rw,auto 0 0
/dev/hda13 /media/hda13 ext3 user,rw,auto 0 0
/dev/hda14 /media/hda14 ext3 user,rw,auto 0 0
/dev/hda15 /media/hda15 ext3 user,rw,auto 0 0
/dev/hda16 /media/hda16 ext3 user,rw,auto 0 0
/dev/hda18 /media/hda18 ext3 user,rw,auto 0 0


However, in my menu --> places --> Computer, only the floppy drive, DVD and DVD-RW, Filesystem and network are visible. I CAN'T SEE ALL OTHER partition (either linux or windows). This does not happern in othe distros such as ubuntu.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Create mount points under /media
2.Modify /etc/fstab
3.mount -a or reboot

Actual Results:
in my menu --> places --> Computer, only the floppy drive, DVD and DVD-RW, Filesystem and network are visible.

Expected Results:
All partitions should show.

Additional info:
Comment 1 rafa 2007-05-01 07:19:29 EDT
I made a mistake attaching my fstab file, it was an old one (although this bug
happens since the first release of fedora). My fstab file now is:

LABEL=fedora            /                       ext3    defaults        1 1
/dev/devpts             /dev/pts                devpts  gid=5,mode=620  0 0
/dev/shm                /dev/shm                tmpfs   defaults        0 0
/dev/proc               /proc                   proc    defaults        0 0
/dev/sys                /sys                    sysfs   defaults        0 0
/dev/hda6               swap                    swap    defaults        0 0
/dev/fd0                /media/floppy           auto   
pamconsole,exec,noauto,managed 0 0
/dev/hdc                /media/cdrecorder       auto   
pamconsole,exec,noauto,managed 0 0
/dev/hdb                /media/cdrom            auto   
pamconsole,exec,noauto,managed 0 0
/dev/hda1		/media/hda1		ntfs-3g dmask=022,fmask=133,auto,locale=ca_ES.UTF-8,user	0 0
/dev/hda5		/media/hda5		ntfs-3g dmask=022,fmask=133,auto,locale=ca_ES.UTF-8,user	0 0
/dev/hda7		/media/hda7		ext3	user,rw,auto	0 0
/dev/hda8		/media/hda8		ext3	user,rw,auto	0 0
/dev/hda9		/media/hda9		ext3	user,rw,auto	0 0
/dev/hda10		/media/hda10		ext3	user,rw,auto	0 0
/dev/hda11		/media/hda11		ext3	user,rw,auto	0 0
/dev/hda12		/media/hda12		ext3	user,rw,auto	0 0
/dev/hda14		/media/hda14		ext3	user,rw,auto	0 0
/dev/hda15		/media/hda15		ext3	user,rw,auto	0 0
Comment 2 David Zeuthen 2007-05-01 12:40:24 EDT
Something must be wrong with your system - the entries with 'managed' in them
should have been removed by a hal upgrade. What version of Fedora are you running?
Comment 3 rafa 2007-05-01 13:48:32 EDT
I'm runnig fedora 6, but I added the hda* entries by hand. I don't think I've
changed anything else. I can try to do a clean install and see what is the fstab
file like from the beginning
Comment 4 Bug Zapper 2008-04-04 03:09:00 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 15:33:16 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.